WordPress.org

Forums

User Profile

azuko

User Activity

Recent Replies

  1. [Plugin: Wordfence Security] Does what it says ... User last replied: 11 months ago. No replies since.
  2. [Plugin: WP Editor] Feature Requests User last replied: 2 years ago. Most recent reply: 1 year ago by Jean Galea.
  3. 3.0 Upgrade Problem User last replied: 5 years ago. Most recent reply: 4 years ago by veranopage.
  4. [closed] 3.0 update problem User last replied: 5 years ago. Most recent reply: 5 years ago by James Huff.
  5. 3.0 makes me grumpy !!!!! User last replied: 5 years ago. Most recent reply: 5 years ago by James Huff.
  6. Blank web pages after 3.0 install. User last replied: 5 years ago. Most recent reply: 5 years ago by esmi.
  7. WordPress 3.0 serious problem User last replied: 5 years ago. No replies since.
  8. WP seems to have lost any link to wp-content. User last replied: 5 years ago. No replies since.
  9. Upgrade to 2.7.1 unsuccessful User last replied: 6 years ago. No replies since.
  10. Nolonger able to change post date in 2.5 User last replied: 7 years ago. Most recent reply: 7 years ago by zlee.
  11. 2.5 Upgrade error: unable to go to admin panel! User last replied: 7 years ago. Most recent reply: 7 years ago by keen3tix.
  12. [resolved] After 2.5 upgrade ... dashboard page is blank User last replied: 7 years ago. Most recent reply: 6 years ago by bmasella.
  13. [resolved] Error Messages after upgrading to 2.5 User last replied: 7 years ago. Most recent reply: 7 years ago by Bettybb.
  14. Upgrade to 2.5 Erropr User last replied: 7 years ago. No replies since.
  15. Behaving Badly User last replied: 7 years ago. Most recent reply: 7 years ago by error.
  16. upgrade :: Fatal error: require() [function.require]: Failed opening required User last replied: 7 years ago. Most recent reply: 7 years ago by Jeremy Clark.

Threads Started

  1. [Plugin: Wordfence Security] Does what it says ... Started: 11 months ago No replies.
  2. 3.0 Upgrade Problem Started: 5 years ago Most recent reply: 4 years ago by veranopage.
  3. [closed] 3.0 update problem Started: 5 years ago Most recent reply: 5 years ago by James Huff.
  4. 3.0 makes me grumpy !!!!! Started: 5 years ago Most recent reply: 5 years ago by James Huff.
  5. Blank web pages after 3.0 install. Started: 5 years ago Most recent reply: 5 years ago by esmi.
  6. WP seems to have lost any link to wp-content. Started: 5 years ago Most recent reply: 5 years ago by azuko.
  7. Upgrade to 2.7.1 unsuccessful Started: 6 years ago Most recent reply: 6 years ago by azuko.
  8. Nolonger able to change post date in 2.5 Started: 7 years ago Most recent reply: 7 years ago by zlee.
  9. 2.5 Upgrade error: unable to go to admin panel! Started: 7 years ago Most recent reply: 7 years ago by keen3tix.
  10. Upgrade to 2.5 Erropr Started: 7 years ago Most recent reply: 7 years ago by azuko.
  11. Behaving Badly Started: 7 years ago Most recent reply: 7 years ago by error.
  12. upgrade :: Fatal error: require() [function.require]: Failed opening required Started: 7 years ago Most recent reply: 7 years ago by Jeremy Clark.